*  Cuadro No. 15
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
*t8hes, t8hpos = tiempo de 8 horas.
*t6hes, t6hpos  = tiempo de 6 horas.
*t4hes, t4hpos = tiempo de 4 horas.
*tevenes, tevenpos = tiempo eventual o de llamada.

COMPUTE t = 1.
COMPUTE t8hes = k2-k177-k182-k187.
COMPUTE t6hes = k3-k178-k183-k188.
COMPUTE t4hes = k4-k179-k184-k189.
COMPUTE tevenes = k5-k180-k185-k190.
COMPUTE total1 = t8hes+t6hes+t4hes+tevenes.
COMPUTE t8hpos = k177+k182+k187.
COMPUTE t6hpos = k178+k183+k188.
COMPUTE t4hpos = k179+k184+k189.
COMPUTE tevenpos = k180+k185+k190.
COMPUTE total2 = t8hpos+t6hpos+t4hpos+tevenpos.
COMPUTE tt = total1+total2.
COMPUTE treg =1.

if total1 = t8hes+t6hes+t4hes+tevenes tes = 1.
if total2 = t8hpos+t6hpos+t4hpos+tevenpos tpos = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/tes 1 " "
/tpos 1 " ".       

VARIABLE LABELS
t8hes	"8 Horas diarias"
/t6hes	"6 Horas diarias"
/t4hes	"4 Horas diarias"
/tevenes	"Eventual o de llamada y menos de 4 horas 2/"
/total1	"Total"
/t8hpos	"8 Horas diarias"
/t6hpos	"6 Horas diarias"
/t4hpos	"4 Horas diarias"
/tevenpos	"Eventual o de llamada y menos de 4 horas diarias 2/"
/total2	"Total"
/t             	"Total repblica:"
/tt	"Total mdicos"
/treg " "
/tes	"Mdicos especialistas y generales"
/tpos	"Mdicos postgradistas, residentes y rurales 1/".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tt total1 t8hes t6hes t4hes tevenes total2 t8hpos t6hpos t4hpos tevenpos 
/TABLE t+region>(treg+prov_ubi) by tt+tes>(total1+t8hes+t6hes+t4hes+tevenes)+tpos>(total2+t8hpos+t6hpos+t4hpos+tevenpos)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 15'
              'Personal mdico que trabajan en establecimientos de salud, por tiempo, segn regiones y provincias.- 2011'
/CAPTION  
                 '1/	Mdicos que no son especialistas'
                 '2/	En tiempo eventual o de llamada y menos de 4 horas diarias, se considera a los profesionales que prestan sus servicios eventualmente o de llamada'
		'y menos de 4 horas diarias en diferentes establecimientos de salud, que puedan constar en otros establecimientos a tiempo completo o parcial'
                 '_______________________________________________________________________________________________________________________________'
                ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' R e g i o n e s   y  p r o v i n c i a s '.
execute.



