*  Cuadro No. 17
*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
*t8h = tiempo 8 horas diarias.
*t6h = tiempo de 6 horas diarias.
*t4h = tiempo de 4 horas diarias.
*teve = eventual o de llamada.

COMPUTE t = 1.
COMPUTE t8h = k202+k207+k212+k217+k222+k227+k232+k237+k242+k247+k252+k257+k262.
COMPUTE t6h = k203+k208+k213+k218+k223+k228+k233+k238+k243+k248+k253+k258+k263.
COMPUTE t4h = k204+k209+k214+k219+k224+k229+k234+k239+k244+k249+k254+k259+k264.
COMPUTE teve = k205+k210+k215+k220+k225+k230+k235+k240+k245+k250+k255+k260+k265.
COMPUTE ttotal = t8h+t6h+t4h+teve.
COMPUTE treg =1.

if ttotal =  t8h+t6h+t4h+teve ti = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/ti 1 " ".       

VARIABLE LABELS
t8h       "8 Horas diarias"
/t6h      "6 Horas diarias"
/t4h      "4 Horas diarias"
/teve     "Eventual o de llamada y menos de 4 horas 2/"
/t          "Total repblica:"
/ttotal    "Total 1/"
/treg      " "
/ti          "Tiempo".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION    ttotal t8h t6h t4h teve
/TABLE t+region>(treg+prov_ubi) by ti>(ttotal+t8h+t6h+t4h+teve)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 17'
              'Otros profesionales  que trabajan en establecimientos de salud, por tiempo, segn regiones y provincias.- 2011'
/CAPTION  
                       '1/	Incluye: obstetrices, enfermeras, bioqumicos, qumicos farmacuticos, nutricionistas, psiclogos, educadores para la salud,'
		'ingenieros sanitarios, trabajadora social, ingenieros ambientales y otros (psiclogos industriales, relacionadores pblicos, etc.)' 
	     '2/	En tiempo eventual o de llamada y menos de 4 horas diarias, se considera a los profesionales que prestan sus servicios eventualmente o de llamada'
		'y menos de 4 horas diarias en diferentes establecimientos de salud, que puedan constar en otros establecimientos a tiempo completo o parcial'
                 '______________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones y provincias '.
execute.





