*  Cuadro No. 30
*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF entidad = 1. 
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE e1 = k456+k457.
COMPUTE e2 = k458+k459+k460.
COMPUTE e3 = k461+k462+k463.
COMPUTE e4 = k464+k465+k466.
COMPUTE e5 = k467+k468+k469+k470.
COMPUTE e6 = k471+k472+k473+k474.
COMPUTE e7 = k475+k476+k477+k478.
COMPUTE e8 = k479+k480+k481+k482.
COMPUTE e9 = k483+k484+k485+k486.
COMPUTE e10 = k487+k488+k489+k490.
COMPUTE e11 = k491+k492+k493+k494.
COMPUTE emer = k593.
COMPUTE ing = k594.
COMPUTE inter = k595.
COMPUTE tcon = e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11+emer.

if tcon = e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11+emer gedad = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/gedad 1 " ".       

VARIABLE LABELS
tcon	"Total consultas"
/e1	"Menos de 1 mes"
/e2  	"1  -  11  meses"
/e3	  "  1  -  4    aos"
/e4	"  5  -  9    aos"
/e5	"10  -  14  aos"
/e6   	"15  -  19  aos"
/e7   	"20  -  35  aos"
/e8   	"36  -  49  aos"
/e9   	"50  -  64  aos"
/e10   	"65 y ms aos"
/e11   	"Edad no especificada"
/emer	"Emergencia (nmero de Atenciones)"
/ing	" Emergencia (nmero de Ingresos 1/)"
/inter	" Emergencia (nmero de intervenciones quirrgicas 1/)"
/t	"Total repblica:"
/gedad	"Grupos de edad".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION tcon e1 e2 e3 e4 e5 e6 e7 e8 e9 e10 e11 emer ing inter
/TABLE  t+region>(treg+prov_ubi) by gedad>(tcon+e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11+emer)+ing+inter
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 30'
              'Consultas de morbilidad, primeras y subsecuentes, de emergencia, realizadas en los establecimientos del ministerio de salud pblica, por grupos de edad, segn regiones y provincias.- 2011'
/CAPTION '1/	Corresponden al nmero de ingresos e intervenciones quirrgicas ocasionados por la atencin de emergencia'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones y provincias '.
execute.



