*  Cuadro No. 36
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE e1 = k456+k457.
COMPUTE e2 = k458+k459+k460.
COMPUTE e3 = k461+k462+k463.
COMPUTE e4 = k464+k465+k466.
COMPUTE e5 = k467+k468+k469+k470.
COMPUTE e6 = k471+k472+k473+k474.
COMPUTE e7 = k475+k476+k477+k478.
COMPUTE e8 = k479+k480+k481+k482.
COMPUTE e9 = k483+k484+k485+k486.
COMPUTE e10 = k487+k488+k489+k490.
COMPUTE e11 = k491+k492+k493+k494.
COMPUTE cm = e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11.
COMPUTE emer = k593.
COMPUTE ing = k594.
COMPUTE inter = k595.
COMPUTE trep = cm+emer.


if sector = 1 and entidad = 1 venti = 1.
if sector= 1 and entidad = 2 venti = 2.
if sector= 1 and entidad = 3 venti = 3.
if sector= 1 and entidad = 4 venti = 4.
if sector= 1 and entidad = 5 venti = 5.
if sector= 1 and entidad = 9 venti = 6.
if sector= 1 and entidad = 10 venti = 7.
if sector= 1 and entidad = 11 venti = 8.
if sector= 1 and entidad = 12 venti = 9.
if sector= 1 and entidad = 13 venti = 10.
if sector= 1 and entidad = 14 venti = 11.
if sector= 1 and entidad = 15 venti = 12.
if sector= 1 and entidad = 16 venti = 13.

if sector = 3  ventip  = 1.
if sector = 2  ventip  = 2.
if sector = 1 tspu = 1.
if (ventip=1 or ventip=2) tspr=1.

* Etiquetar variables y valores a desplegar en un reporte
*-------------------------------------------------------------------------------.
VALUE LABELS
venti
1	"Ministerio de salud pblica"
2	"Ministerio de justicia y de gobierno y polica 2/"
3	"Ministerio de defensa nacional"
4	"Ministerio de educacin"
5	"Otros ministerios 3/"
6	"Otros pblicos 4/"
7	"Consejos provinciales"
8	"Municipios"
9	"Universidades y politcnicas pblicas"
10	"Junta de beneficiencia de guayaquil"
11	"Cruz roja ecuatoriana"
12	"Sociedad de lucha contra el cncer *"
13	"Fisco misionales"
/ventip
1 "Sin fines de lucro 5/"
2 "Con fines de lucro 6/"
/tspr 1 " "
/tspu 1 " "
/t  1  " ".       

VARIABLE LABELS
/ing	"Nmero de ingresos (por emergencia)"
/e10	"65 y ms aos"
/e11	"Edad no especificada"
/trep	"Total repblica"
/cm	"Consultas de morbilidad"
/e1	"Menos de 1 mes"
/e2	"  1  a  11 meses"
/e3	"  1  a  4  aos"
/e4	"  5  a  9  aos"
/e5	"10  a  14 aos"
/e6	"15  a  19 aos"
/e7	"20  a  35 aos"
/e8	"36  a  49 aos"
/e9	"50  a  64 aos"
/emer	"Emergencia (nmero de atenciones)"
/inter	"Nmero de intervenciones quirrgicas por emergencia)"
/tspr	"Total"
/tspu	"Total"
/ventip " Sector privado"
/venti "Sector pblico"
/t "Total consultas 1/".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION trep cm e1 e2 e3 e4 e5 e6 e7 e8 e9 e10 e11 emer ing inter
/TABLE  trep+cm+e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11+emer+ing+inter by  t+(tspu+venti+tspr+ventip)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 36'
              'Consultas de morbilidad, primeras y subsecuentes, de emergencia, realizadas en los establecimientos de salud, por sector y entidad, segn grupos de edad.- 2011'
/CAPTION '1/	Excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino' 
	     '2/	Incluye:  establecimientos de salud de: la policia nacional, carceles, penitenciaras, centros de detencin, etc.'
	     '3/	Incluye:  ministerio de inclusin social y econmica, ministerio de obras pblicas, otros'
	     '4/	Incluye:  ministerio de inclusin social y econmica, ministerio de obras pblicas, otros.'
	     '5/    Incluye:  ongs, fundaciones y pastorales, aprofe, cemoplaf, universidades y politcnicas sin fines de lucro, etc.'
	     '6/    Incluye:  los establecimientos con fines de lucro, adems de los establecimientos de universidades y politcnicas con fines de lucro'
                 '*	Solca'
                '_____________________________________________________________________________________________________________________________________________________________________________________'
                ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  'Grupos de edad'.
execute.
.




