*  Cuadro No. 40
*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.

SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE e1 = k456.
COMPUTE e2 = k458.
COMPUTE e3 = k461.
COMPUTE e4 = k464.
COMPUTE e5 = k467.
COMPUTE e6 = k471.
COMPUTE e7 = k475.
COMPUTE e8 = k479.
COMPUTE e9 = k483.
COMPUTE e10 = k487.
COMPUTE e11 = k491.
COMPUTE cm = e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11.
COMPUTE emer = k593.
COMPUTE ing = k594.
COMPUTE inter = k595.
COMPUTE trep = cm+emer.

if cm = e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11 gp = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/gp  1  " ".       

VARIABLE LABELS
/trep	"Total consultas 1/"
/cm	"Total"
/e1	"Menos de 1 mes"
/e2	"  1  -  11  meses"
/e3	"  1  -  4    aos"
/e4	"  5  -  9    aos"
/e5	"10  -  14  aos"
/e6	"15  -  19  aos"
/e7	"20  -  35  aos"
/e8	"36  -  49  aos"
/e9	"50  -  64  aos"
/e10	"65 y ms aos"
/e11	"Edad no especificada"
/emer	"Emergencia (nmero de atenciones)"
/ing	" Emergencia (nmero de Ingresos) 2/"
/inter	" Emergencia (nmero de intervenciones quirrgicas) 2/"
/t	"Total repblica:"
/gp	"G r u p o s   d e   e d a d".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION trep cm e1 e2 e3 e4 e5 e6 e7 e8 e9 e10 e11 emer ing inter
/TABLE  t+region>(treg+prov_ubi) by gp>(trep+cm+e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11)+emer+ing+inter
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 40'
              'Consultas de morbilidad, primeras y subsecuentes, de emergencia, realizadas por mdico en los establecimientos de salud, por grupos de edad, segn regiones y provincias.- 2011'
/CAPTION       '1/	Se excluyen las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino'
	    '2/	Corresponden al nmero de ingresos e intervenciones quirrgicas ocacionados por la atencin de emergencia'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones y provincias '.
execute.
.




