*  Cuadro No. 50
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE tk1 = k559+k560.
COMPUTE tk2 = k561+k562+k563.
COMPUTE tk3 = k564+k565+k566.
COMPUTE tn = tk1+tk2+tk3.
COMPUTE tk4 = k567+k568+k569+k570.
COMPUTE ta = tk4.
COMPUTE tk5 = k571+k572.
COMPUTE tm = tk5.
COMPUTE tk6 = k573+k574.
COMPUTE tk7 = k575+k576.
COMPUTE tk8 = k577+k578.
COMPUTE tk9 = k579+k580.
COMPUTE tk10 = k581+k582.
COMPUTE tk11 = k583+k584.
COMPUTE tk12 = k585+k586.
COMPUTE tpf = tk6+tk7+tk8+tk9+tk10+tk11+tk12.
COMPUTE tpc  = tn+ta+tm+tpf.

if sector = 1 and entidad = 1 venti = 1.
if sector= 1 and entidad = 2 venti = 2.
if sector= 1 and entidad = 3 venti = 3.
if sector= 1 and entidad = 4 venti = 4.
if sector= 1 and entidad = 5 venti = 5.
if sector= 1 and entidad = 9 venti = 9.
if sector= 1 and entidad = 10 venti = 10.
if sector= 1 and entidad= 11 venti = 11.
if sector= 1 and entidad= 12 venti = 12.
if sector= 1 and entidad= 13 venti = 13.
if sector= 1 and entidad= 14 venti = 14.
if sector= 1 and entidad= 15 venti = 15.
if sector= 1 and entidad= 16 venti = 16.

if sector = 3  ventip  = 1.
if sector = 2  ventip  = 2.
if sector = 1 tspu = 1.
if (ventip=1 or ventip=2) tspr=1.

* Etiquetar variables y valores a desplegar en un reporte
*-------------------------------------------------------------------------------.
VALUE LABELS
venti
1	"Ministerio de salud pblica"
2	"Ministerio de justicia y de gobierno y polica 2/"
3	"Ministerio de defensa nacional"
4	"Ministerio de educacin"
5	"Otros ministerios 3/"
9	"Otros pblicos 4/"
10	"Consejos provinciales"
11	"Municipios"
12	"Universidades y politcnicas pblicas"
13	"Junta de beneficiencia de guayaquil"
14	"Cruz roja ecuatoriana"
15	"Sociedad de lucha contra el cncer *"
16	"Fisco misionales"
/ventip
1 "Sin fines de lucro 5/"
2 "Con fines de lucro 6/"
/tspr 1 " "
/tspu 1 " "
/t  1  " ".       

VARIABLE LABELS
tspr	"Subtotal"
/tspu	"Subtotal"
/ventip	"Sector privado"
/venti	"Sector pblico"
/t	"Total consultas 1/"
/tpc	"Total repblica:"
/tn	"Nios"
/tk1	"Menores de 1 ao"
/tk2	"  1  -  4    aos"
/tk3	"  5  -  9    aos"
/ta	"Adultos"
/tk4	"20 aos y ms"
/tm	"Mujeres"
/tk5	"Prenatal"
/tpf	"Planificacin familiar"
/tk6	"Dispositivo intrauterino diu"
/tk7	"Gestgenos orales"
/tk8	"Inyectable"
/tk9	"Preservativos"
/tk10 	"Implantes"
/tk11	"Otros"
/tk12	"Total consultas subsecuentes 7/".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tpc tn tk1 tk2 tk3 ta tk4 tm tk5 tpf tk6 tk7 tk8 tk9 tk10 tk11 tk12 
/TABLE  tpc+tn+tk1+tk2+tk3+ta+tk4+tm+tk5+tpf+tk6+tk7+tk8+tk9+tk10+tk11+tk12 by  t+(tspu+venti+tspr+ventip)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 50'
              'Consultas subsecuentes de prevencin y gineco-obsttricas, realizadas en los establecimientos de salud, por sector y entidad, segn grupos programticos.- 2011'
/CAPTION        '1/	Excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino'
	     '2/	Incluye: establecimientos de salud de: la polica nacional, carceles, penitenciaras, centros de detencin, etc'
	     '3/	Incluye: ministerio de inclusin social y econmica, ministerio de obras pblicas, otros'
	     '4/	Incluye: sociedad protectora de la infancia, instituto nacional de la niez y la familia (innfa), etc'
                       '5/	Incluye: ongs, fundaciones y pastorales, aprofe, cemoplaf, universidades y politcnicas privadas sin fines de lucro, etc.'
                       '6/	Incluye: los establecimientos con fines de lucro, adems de los establecimientos de universidades y politcnicas privadas con fines de lucro '
   	     '7/	Corresponde al total de primeras consultas de planificacin familiar de los establecimientos que no disponen de desglose por mtodo'
	     '*	Solca'
                '_____________________________________________________________________________________________________________________________________________________________________________________'
                ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  'Grupos programticos'.
execute.







