*  Cuadro No. 53

*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k559.
COMPUTE tk2 = k561.
COMPUTE tk3 = k564.
COMPUTE tns = tk1+tk2+tk3.
COMPUTE ad = k567.
COMPUTE muj = k571.
COMPUTE tk4 = k573.
COMPUTE tk5 = k575.
COMPUTE tk6 = k577.
COMPUTE tk7 = k579.
COMPUTE tk8 = k581.
COMPUTE tk9 = k583.
COMPUTE tk10 = k585.
COMPUTE tpf = tk4+tk5+tk6+tk7+tk8+tk9+tk10.
COMPUTE tcs = tns+ad+muj+tpf.

if  tns = tk1+tk2+tk3 n = 1.
if tpf = tk4+tk5+tk6+tk7+tk8+tk9+tk10 p = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/n  1  " "
/p  1  " ".       

VARIABLE LABELS
tcs	"Total  consultas subsecuentes 1/"
/tns	"Subtotal"
/tk1	"Menores de 1 ao"
/tk2	"  1  -  4    aos"
/tk3	"  5  -  9    aos"
/ad	"20 aos y ms"
/muj	"Prenatal"
/tpf	"Subtotal"
/tk4	"Dispositivo intrauterino diu"
/tk5	"Gestgenos orales"
/tk6	"Inyectable"
/tk7	"Preservativos"
/tk8	"Implantes"
/tk9	"Otros"
/tk10	"Total consultas subsecuentes 2/"
/t	"Total repblica"
/n	"Nios"
/p	"Planificacin familiar".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tcs tns tk1 tk2 tk3 ad muj tpf tk4 tk5 tk6 tk7 tk8 tk9 tk10
/TABLE  t+region>(treg+prov_ubi) by tcs+n>(tns+tk1+tk2+tk3)+ad+muj+p>(tpf+tk4+tk5+tk6+tk7+tk8+tk9+tk10)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 53'
              'Consultas subsecuentes de prevencin y gineco-obsttricas, realizadas por mdico en los establecimientos de salud, por grupos programticos, segn regiones y provincias.- 2011'
/CAPTION '1/  Se excluyen:  las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social y campesino'
	    '2/  Corresponden a los establecimientos que solo tienen el total de consultas subsecuentes de planificacin familiar y no dispone de desglose por mtodo'
	   '  ____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones  y  provincias'.
execute.
.







