*  Cuadro No. 54
*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k507.
COMPUTE tk2 = k509.
COMPUTE tk3 = k512.
COMPUTE tn = tk1+tk2+tk3.
COMPUTE tk4 = k515.
COMPUTE tk5 = k518.
COMPUTE tad = tk4+tk5.
COMPUTE tk6 = k521.
COMPUTE ta = tk6. 
COMPUTE tk7 = k525.
COMPUTE tk8 = k531.
COMPUTE tm = tk7+tk8.
COMPUTE tk9 = k534.
COMPUTE tk10 = k536.
COMPUTE tk11 = k538.
COMPUTE tk12 = k540.
COMPUTE tk13 = k542.
COMPUTE tk14 = k544.
COMPUTE tk15 = k545.
COMPUTE tk16 = k547.
COMPUTE tpf = tk9+tk10+tk11+tk12+tk13+tk14+tk15+tk16.
COMPUTE tk17 = k553.
COMPUTE tk18 = k555.
COMPUTE tdc = tk17+tk18.
COMPUTE tk19 = k528.
COMPUTE tk20 = k592.
COMPUTE tpc = tn+tad+ta+tm+tpf+tdc+tk19.

if clase  = 1  veci = 1.
if clase  = 2 veci = 2.
if (clase  = 3 or clase = 4 or clase = 5)  veci = 3.
if (clase  = 6 or clase = 7 or clase = 8 or clase = 9 or clase = 10)  veci = 4.
if clase  = 11  veci = 5.
if clase  = 12  veci = 6.
if (clase  = 13 or clase = 14 or clase = 15) veci = 7.
if clase  = 16  veci = 8.
if clase  = 17  veci = 9.

if clase <= 17  teci=1.  
if clase >= 20 and clase <= 24 tesi=1.

if  (clase <=17) or (clase >= 20 and clase <= 24) tcon = 1.

if clase = 22   vesi = 1.
if clase = 21   vesi = 2.
if clase = 20   vesi = 3.
if clase = 23   vesi = 4.
if clase = 24   vesi = 5.

* Etiquetar variables y valores a desplegar en un reporte
*-------------------------------------------------------------------------------.
VALUE LABELS
veci
1	"Hospital bsico"
2	"Hospital general"
3	"Hospital especilizado agudo"
4	"Hospital especilizado crnico"
5	"Hospital de especialidades"
6	"Clnica general"
7	"Clnica especializada aguda"
8	"Clnica especializada crnica"
9	"Otras clnicas espacializadas"
/vesi
1	"Centro de salud"
2	"Subcentro de salud"
3	"Puesto de salud"
4	"Dispensario mdico"
5	"Otros 2/"
/teci 1	"Total "
/tesi 1	"Total"
/tcon 1	"Total consultas 1/ ".
       
VARIABLE LABELS
veci	" Establecimientos con internacin"
/vesi	" Establecimientos sin internacin"
/tpc	"Total repblica:"
/tn	"Nios"
/tk1	"Menores de 1 ao"
/tk2	"  1  -  4 aos"
/tk3	"  5  -  9 aos"
/tad	"Adolescentes"
/tk4	" 10 - 14 aos"
/tk5	" 15 - 19 aos"
/ta	"Adultos"
/tk6	"20 aos y ms"
/tm	"Mujeres"
/tk7	"Prenatal"
/tk8	"Post-parto"
/tpf	"Planificacin familiar"
/tk9	"Dispositivo intrauterino diu"
/tk10	"Gestgenos orales"
/tk11	"Inyectable"
/tk12	"Preservativos"
/tk13	"Implantes"
/tk14	"Vasectoma"
/tk15	"Otros"
/tk16	"Total primeras consultas 3/"
/tdc	"Deteccin oportuna del cncer"
/tk17	"Crvico uterino"
/tk18	"Mamario"
/tk19	"Parto"
/tk20	"Certificados mdicos:".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tpc tn tk1 tk2 tk3 tad tk4 tk5 ta tk6 tm tk7 tk8 tpf  tk9 tk10 tk11 tk12 tk13 tk14 tk15 tk16 tdc tk17 tk18 tk19 tk20 
/TABLE  tpc+tn+tk1+tk2+tk3+tad+tk4+tk5+ta+tk6+tm+tk7+tk8+tpf+tk9+tk10+tk11+tk12+tk13+tk14+tk15+tk16+tdc+tk17+tk18+tk19+tk20 by tcon+teci+veci+tesi+vesi
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 54'
              'Primeras consultas de prevencin y gineco-obsttricas,  certificados mdicos, realizadas por mdico en los establecimientos de salud, por clase de establecimiento, segn grupos programticos.- 2011'
/CAPTION '1/  Se excluyen las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social y campesino'
	    '2/  Se incluyen: cruz roja, planificacin familiar, instituto nacional de la niez y la familia (innfa), clnicas y brigadas mviles, etc.'
	    '3/  Corresponde a los establecimientos que solo tienen el total de primeras consultas de planificacin familiar y no disponen de datos desagregados por mtodo'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones  y  provincias '.
execute.





