*  Cuadro No. 56
*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tmp = k549+k557.
COMPUTE tmsub = k587.
COMPUTE tmcer = k592.
COMPUTE top = k550+k558.
COMPUTE tosub = k588.
COMPUTE tpspi = k551.
COMPUTE tpssub = k589.
COMPUTE tap = k552.
COMPUTE tasub = k590.
COMPUTE tcon = tmp+tmsub+top+tosub+tpspi+tpssub+tap+tasub.

if tcon = tmp+tmsub+top+tosub+tpspi+tpssub+tap+tasub cp = 1.

COMPUTE area = 2.
if parr_ubie2 = '50'  area = 1.

VALUE LABELS
/area
1 "rea urbana"
2 "rea rural"
/t  1  " "
/treg 1 " "
/cp  1  " ".       

VARIABLE LABELS
tcon	"Total consultas 1/"
/tmp	"Primeras"
/tmsub	"Subsecuentes"
/tmcer	"Certificado mdicos"
/top	"Primeras"
/tosub	"Subsecuentes"
/tpspi	"Primeras"
/tpssub	"Subsecuentes"
/tap	"Primeras"
/tasub	"Subsecuentes"
/t	"Total repblica"
/cp	"Consultas de prevencin".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION tcon tmp tmsub tmcer top tosub tpspi tpssub tap tasub
/TABLE  t+area+region>prov_ubi>(treg+area) by cp>(tcon+tmp+tmsub+tmcer+top+tosub+tpspi+tpssub+tap+tasub)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 56'
              'Consultas de prevencin y gineco-obsttricas, certificados mdicos, realizadas por mdico, obstetriz, psiclogo y actividades de enfermera, en los establecimientos de salud, segn regiones provincias y rea.- 2011'
/CAPTION '1/	Se excluyen las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social y campesino'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones provincias y area '.
execute.
.

TABLES 
/OBSERVACION tcon tmp tmsub tmcer top tosub tpspi tpssub tap tasub
/TABLE  t+area+region>(treg+area) by cp>(tcon+tmp+tmsub+tmcer+top+tosub+tpspi+tpssub+tap+tasub)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 56a'
              'Consultas de prevencin y gineco-obsttricas, certificados mdicos, realizadas por mdico, obstetriz, psiclogo y actividades de enfermera, en los establecimientos de salud, segn regiones provincias y rea.- 2011'
/CAPTION '1/	Se excluyen las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social y campesino'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones provincias y area '.
execute.




