*  Cuadro No. 59
*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad = 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k507.
COMPUTE tk2 = k509.
COMPUTE tk3 = k515.
COMPUTE tk4 = k521.
COMPUTE tk5 = k525.
COMPUTE tk6 = k531.
COMPUTE tk7 = k528.
COMPUTE tk8 = k547.
COMPUTE tp = tk1+tk2+tk3+tk4+tk5+tk6+tk7+tk8.
COMPUTE tk9 = k559.
COMPUTE tk10 = k561.
COMPUTE tk11 = k567.
COMPUTE tk12 = k571.
COMPUTE tk13 = k585.
COMPUTE ts = tk9+tk10+tk11+tk12+tk13.
COMPUTE tprev = tp+ts. 

if tp = tk1+tk2+tk3+tk4+tk5+tk6+tk7+tk8 pc = 1.
if ts = tk9+tk10+tk11+tk12+tk13 cs = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/pc  1  " "
/cs  1  " ".       

* Etiquetar variables
*---------------------------.
VARIABLE LABELS
tprev           "Total consultas"
/tp	"Total"
/tk1            "Menoresde un ao"
/tk2            "1  -  5 ao"
/tk3	"6  -  14 ao"
/tk4	"15  -  49 ao"
/tk5	"Prental"
/tk6	"Post-parto"
/tk7	"Parto"
/tk8	"Planificacin familiar"
/ts	"Total"
/tk9	"Menores de un ao"  
/tk10	"1  -  5 aos"
/tk11	"15  -  49 aos"
/tk12	"Prenatal"
/tk13	"Planificacin familiar"
/t                "Total repblica"
/pc	"Primeras consultas"
/cs	"Consultas subsecuentes".


* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION tprev tp tk1 tk2 tk3 tk4 tk5 tk6 tk7 tk8 ts tk9 tk10 tk11 tk12 tk13
/TABLE  t+region>(treg+prov_ubi) by tprev+pc>(tp+tk1+tk2+tk3+tk4+tk5+tk6+tk7+tk8)+cs>(ts+tk9+tk10+tk11+tk12+tk13)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 59'
              'Consultas de prevencin y gineco-obsttricas, realizadas en los establecimientos de salud  del seguro social campesino, por grupos de edad, segn regiones y provincias.- 2011'
/CAPTION 'Nota:  los grupos de edad no corresponden a las agrupaciones de otros establecimientos de salud, ya que son de utilidad exclusiva del seguro social campesino'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones y provincias '.
execute.
.





