*  Cuadro No. 62

*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .


COMPUTE t = 1.
COMPUTE tk1 = k681.
COMPUTE tk2 = k684.
COMPUTE tk3 = k687.
COMPUTE tn = tk1+tk2+tk3.
COMPUTE tk4 = k690.
COMPUTE tk5 = k696.
COMPUTE tad = tk4+tk5.
COMPUTE tnp = k693.
COMPUTE tk6 = k699.
COMPUTE ta = k699.
COMPUTE tem = k702.
COMPUTE tm = k705.
COMPUTE tmor = tn+tad+tnp+ta+tem+tm.
COMPUTE tk7 = k682+k683.
COMPUTE tk8 = k685+k686.
COMPUTE tk9 = k688+k689.
COMPUTE tpn = tk7+tk8+tk9.
COMPUTE tk10 = k691+k692.
COMPUTE tk11 = k697+k698.
COMPUTE tpad = tk10+tk11.
COMPUTE tpnp = k694+k695.
COMPUTE tk12 = k700+k701.
COMPUTE tpa = tk12.
COMPUTE tpem = k703+k704.
COMPUTE tpm = k706+k707.
COMPUTE tprev = tpn+tpad+tpnp+tpa+tpem+tpm.

COMPUTE tr = tmor+tprev.

if sector = 1 and entidad = 1 venti = 1.
if sector= 1 and entidad= 2 venti = 2.
if sector= 1 and entidad= 3 venti = 3.
if sector= 1 and entidad= 4 venti = 4.
if sector= 1 and entidad= 5 venti = 5.
if sector= 1 and entidad= 9 venti = 6.
if sector= 1 and entidad= 10 venti = 7.
if sector= 1 and entidad= 11 venti = 8.
if sector= 1 and entidad= 12 venti = 9.
if sector= 1 and entidad= 13 venti = 10.
if sector= 1 and entidad= 14 venti = 11.
if sector= 1 and entidad= 15 venti = 12.
if sector= 1 and entidad= 16 venti = 13.

if venti >=1 and venti <=13 sp = 1.

if sector = 1 vsectp1 = 1.

if sector= 2 vsectp2 = 1.
if sector= 3 vsectp3 = 1.
if sector= 2 or sector = 3 vsectp4 = 1.

if vsectp4 = 1 spr = 1.

* Etiquetar variables y valores a desplegar en un reporte
*-------------------------------------------------------------------------------.
VALUE LABELS
venti
1	"Ministerio de salud pblica"
2	"Ministerio de justicia y de gobierno y policia 2/"
3	"Ministerio de defensa nacional"
4	"Ministerio de educacin"
5	"Otros ministerios 3/"
6	"Otros pblicos 4/"
7	"Consejos provinciales"
8	"Municipios"
9	"Universidades y politcnicas pblicas"
10	"Junta de beneficiencia de guayaquil"
11	"Cruz roja ecuatoriana"
12	"Sociedad de lucha contra el cncer *"
13	"Fisco misionales"
/vsectp1  1  " "
/vsectp4  1  " "
/vsectp3  1  " "
/vsectp2  1  " "
/t 1	" "
/sp 1  " "
/spr 1 " ".       

* Etiquetar variables
*---------------------------.
VARIABLE LABELS
tr 	"Total repblica"
/tmor	"Consultas de morbilidad"
/tn	"Nios"
/tk1	"Menores de 1 ao"
/tk2	"1 - 4 aos"
/tk3	"5 - 9 aos programados"
/tad	"Adolescentes"
/tk4	"10 - 14 aos programados"
/tk5	"15 - 19 aos"
/tnp	"5 - 14 aos no programados"
/ta	"Adultos"
/tk6	"20 aos y ms"
/tem	"Embarazadas"
/tm	"Total consultas de morbilidad 7/"
/tprev	"Consultas de prevencin"
/tpn	"Nios"
/tk7	"Menores de 1 ao"
/tk8	"1 - 4 aos"
/tk9	"5 - 9 aos programados"
/tpad	"Adolescentes"
/tk10	"10 - 14 aos programados"
/tk11	"15 - 19 aos"
/tpnp	"5 - 14 aos no programados"
/tpa	"Adultos"
/tk12	"20 aos y ms"
/tpem	"Embarazadas"
/tpm	"Total consultas de morbilidad 8/"
/t	"Total 1/"
/vsectp1	"Subtotal"
/vsectp4	"Subtotal"
/vsectp3	"Sin fines de lucro 5/"
/vsectp2	"Con fines de lucro 6/"
/sp	"Sector pblico"
/spr	"Sector privado".

TABLES 
/OBSERVACION tr tmor tn tk1 tk2 tk3 tad tk4 tk5 tnp ta tk6 tem tm tprev tpn tk7 tk8 tk9 tpad tk10 tk11 tpnp tpa tk12 tpem tpm
/TABLE  tr+tmor+tn+tk1+tk2+tk3+tad+tk4+tk5+tnp+ta+tk6+tem+tm+tprev+tpn+tk7+tk8+tk9+tpad+tk10+tk11+tpnp+tpa+tk12+tpem+tpm by t+sp>(vsectp1+venti)+spr>(vsectp4+vsectp3+vsectp2)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 62'
              'Consultas de morbilidad y prevencin de estomatologa, realizadas en los establecimientos de salud, por sector y entidad, segn grupos programticos.- 2011'
/CAPTION        '1/	Excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino'
	     '2/	Incluye: establecimientos de salud de: la polica nacional, carceles, penitenciaras, centros de detencin, etc'
	     '3/	Incluye: ministerio de inclusin social y econmica, ministerio de obras pblicas, otros'
	     '4/	Incluye: sociedad protectora de la infancia, instituto nacional de la niez y la familia (innfa), etc'
                       '5/	Incluye: ongs, fundaciones y pastorales, aprofe, cemoplaf, universidades y politcnicas privadas sin fines de lucro, etc.'
                       '6/	Incluye: los establecimientos con fines de lucro, adems de los establecimientos de universidades y politcnicas privadas con fines de lucro '
	     '7/	Corresponde a los establecimientos que solo tienen el total de consultas de morbilidad y no disponen de datos desagregados por grupos programticos'
	     '8/	Corresponde a los establecimientos que solo tienen el total de consultas de prevencin y no disponen de datos desagregados por grupos programticos'
	     '*	Solca'
                ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Sector y entidad '.
execute.

