*  Cuadro No. 66

*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k711.
COMPUTE tk2 = k712.
COMPUTE tk3 = k713.
COMPUTE tk4 = k714.
COMPUTE tk5 = k715.
COMPUTE tk6 = k716.
COMPUTE tk7 = k717.
COMPUTE tam = tk1+tk2+tk3+tk4+tk5+tk6+tk7.
COMPUTE tk8 = k719.
COMPUTE tk9 = k720.
COMPUTE tk10 = k721.
COMPUTE tap = tk8+tk9+tk10.
COMPUTE tk11 = k723.
COMPUTE tk12 = k724.

if tam = tk1+tk2+tk3+tk4+tk5+tk6+tk7 am = 1.
if tap = tk8+tk9+tk10 ap = 1.

VALUE LABELS
/treg 1 " "
/t 1 " "
/am 1 " "
/ap 1 " ".       

* Etiquetar variables
*---------------------------.
VARIABLE LABELS
t                 "Total repblica:"
/am	"Actividades de morbilidad"
/tk1	"Obturacin"
/tk2	"Restauracin"
/tk3	"Endodoncias"
/tk4	"Exodoncias"
/tk5	"Periodoncias"
/tk6	"Ciruga menor"
/tk7	"Ortodoncia / ortopedia"
/ap	"Actividades de prevencin"
/tk8	"Profilaxis"
/tk9	"Aplicacin de fluor"
/tk10	"Sellentes"
/tk11	"Nmero de radiografas dentales"
/tk12	"Nmero de certificados odontolgicos".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tk1 tk2 tk3 tk4 tk5 tk6 tk7 tk8 tk9 tk10 tk11 tk12 
/TABLE  t+region>(treg+prov_ubi) by am>(tk1+tk2+tk3+tk4+tk5+tk6+tk7)+ap>(tk8+tk9+tk10)+tk11+tk12
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 66'
              'Actividades de estomatologa, radiografas dentales y certificados odontolgicos, realizadas por los establecimientos de salud, segn regiones, provincias  2011'
/CAPTION '1/	Se excluyen las consultas realizadas por los establecimientos del seguro social: propios, anexos y seguro social campesino'
	     '________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' Regiones y provincias '.
execute.





