*  Cuadro No. 68
*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
***Para la elaboracin de este cuadro tomar en cuenta que se debe utilizar la base que es proporcionada por IESS (Estomatologa)).
FILTER OFF.
USE ALL.
SELECT IF(entidad = 6).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k723.
COMPUTE tk2 = k724.
COMPUTE tep = tk1+tk2.

if tep = tk1+tk2 ep = 1. 

VALUE LABELS
/treg 1 " "
/t 1 " "
/ep 1 " ".       

* Etiquetar variables
*---------------------------.
VARIABLE LABELS
t	"Total repblica:"
/ep	"Establecimientos propios"
/tk1	"Nmero de radigrafas dentales"
/tk2	"Nmero de certificados odontolgicos".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tk1 tk2 
/TABLE  t+region>(treg+prov_ubi) by ep>(tk1+tk2)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 68'
              'Consultas y actividades de estomatologa, radiografas dentales y certificados odontolgicos, realizadas por los establecimientos del seguro social: propios y anexos, segn regiones, provincias  2011'
/CAPTION  '________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' Regiones y provincias '.
execute.






