*  Cuadro No. 12
*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
*t8hes, t8hpos = tiempo de 8 horas.
*t6hes, t6hpos  = tiempo de 6 horas.
*t4hes, t4hpos = tiempo de 4 horas.
*tevenes, tevenpos = tiempo eventual o de llamada.

COMPUTE t = 1.
COMPUTE t8hes = k2-k177-k182-k187.
COMPUTE t6hes = k3-k178-k183-k188.
COMPUTE t4hes = k4-k179-k184-k189.
COMPUTE tevenes = k5-k180-k185-k190.
COMPUTE total1 = t8hes+t6hes+t4hes+tevenes.
COMPUTE t8hpos = k177+k182+k187.
COMPUTE t6hpos = k178+k183+k188.
COMPUTE t4hpos = k179+k184+k189.
COMPUTE tevenpos = k180+k185+k190.
COMPUTE total2 = t8hpos+t6hpos+t4hpos+tevenpos.
COMPUTE tt = total1+total2.

*venti = variable entidad publica.

if sector = 1 and entidad = 1 venti = 1.
if sector= 1 and entidad= 2 venti = 2.
if sector= 1 and entidad= 3 venti = 3.
if sector= 1 and entidad= 4 venti = 4.
if sector= 1 and entidad= 5 venti = 5.
if sector= 1 and entidad= 6 venti = 6.
if sector= 1 and entidad= 7 venti = 7.
if sector= 1 and entidad= 8 venti = 8.
if sector= 1 and entidad= 9 venti = 9.
if sector= 1 and entidad= 10 venti = 10.
if sector= 1 and entidad= 11 venti = 11.
if sector= 1 and entidad= 12 venti = 12.
if sector= 1 and entidad= 13 venti = 13.
if sector= 1 and entidad= 14 venti = 14.
if sector= 1 and entidad= 15 venti = 15.
if sector= 1 and entidad= 16 venti = 16.

if sector = 3 ventip  = 1.
if sector= 2 ventip  = 2.
if sector= 1 tspu = 1.
if (ventip=1 or ventip=2) tspr=1.

* Etiquetar variables y valores a desplegar en un reporte.
*-------------------------------------------------------------------------------.
VALUE LABELS
venti
1 "Ministerio de salud pblica"
2 "Ministerio de justicia y de gobierno y polica 3/"
3 "Ministerio de defensa nacional"
4 "Ministerio de educacin"
5 "Otros ministerios 4/"
6 "Instituto ecuatoriano de seguridad social (iess)"
7 "Anexos al seguro social (iess)"
8 "Seguro social campesino"
9 "Otros pblicos 5/"
10 "Consejos provinciales"
11 "Municipios"
12 "Universidades y politcnicas pblicas"
13 "Junta de beneficiencia de guayaquil"
14 "Cruz roja ecuatoriana"
15 "Sociedad de lucha contra el cncer (solca)"
16 "Fiscomisionales"
/ventip
1 "Sin fines de lucro 6/"
2 "Con fines de lucro 7/"
/tspr 1 " "
/tspu 1 " "
/t  1  " ".
          
* Etiquetar variables
*---------------------------.
VARIABLE LABELS
t8hes	"8 Horas diarias"
/t6hes	"6 Horas diarias"
/t4hes	"4 Horas diarias"
/tevenes	"Eventual o de llamada y menos de 4 horas diarias 2/"
/total1	"Total"
/t8hpos	"8 Horas diarias"
/t6hpos	"6 Horas diarias"
/t4hpos	"4 Horas diarias"
/tevenpos	"Eventual o de llamada y menos de 4 horas diarias 2/"
/total2	"Total"
/tt	"Total mdicos"
/tspr        	"Sector privado:"
/tspu       	"Sector pblico:"
/ventip     	" "
/venti       	" "
/t             	"Total repblica:".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION   tt total1 t8hes t6hes t4hes tevenes total2 t8hpos t6hpos t4hpos tevenpos 
/TABLE t+ (tspu+venti+tspr+ventip) by tt+total1+t8hes+t6hes+t4hes+tevenes+total2+t8hpos+t6hpos+t4hpos+tevenpos
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 12'
              'Personal mdico que trabaja en establecimientos de salud, por tiempo, segn sector y entidad a la que pertenecen.- 2011'
/CAPTION  
                 '1/	Excluye: mdicos que no son especialistas' 
                 '2/                En tiempo eventual o de llamada y menos de 4 horas diarias se considera a los profesionales que prestan sus servicios eventualmente o de llamada' 
		'y menos de 4 horas diarias en diferentes establecimientos de salud, que puedan constar en otros establecimientos a tiempo completo o parcial' 
                 '3/	Establecimientos de salud de: la polica nacional, carceles, penitenciaras, centros de detencin, etc.'
                 '4/	Incluye: ministerio de inclusin social y econmica, ministerio de obras pblicas y otros'
                 '5/	Incluye: sociedad protectora de la infancia, instituto nacional de la niez y la familia (innfa), etc.'
                 '6/	Incluye: ongs, fundaciones y pastorales, aprofe, cemoplaf,universidades y escuelas politcnicas privadas sin fines de lucro, etc.'
                 '7/	Incluye: los establecimientos con fines de lucro, adems los establecimiento de universidades y escuelas politcnicas privadas con fines de lucro'                                   
                 '__________________________________________________________________________________________________________________'
	     ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' Sector y entidad '.
execute.

