*  Cuadro No. 14
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
*t8h = tiempo 8 horas diarias.
*t6h = tiempo de 6 horas diarias.
*t4h = tiempo de 4 horas diarias.
*teve = eventual o de llamada.

COMPUTE t = 1.
COMPUTE t8h = k202+k207+k212+k217+k222+k227+k232+k237+k242+k247+k252+k257+k262.
COMPUTE t6h = k203+k208+k213+k218+k223+k228+k233+k238+k243+k248+k253+k258+k263.
COMPUTE t4h = k204+k209+k214+k219+k224+k229+k234+k239+k244+k249+k254+k259+k264.
COMPUTE teve = k205+k210+k215+k220+k225+k230+k235+k240+k245+k250+k255+k260+k265.
COMPUTE ttotal = t8h+t6h+t4h+teve.

*venti = variable entidad publica.

if sector = 1 and entidad = 1 venti = 1.
if sector= 1 and entidad= 2 venti = 2.
if sector= 1 and entidad= 3 venti = 3.
if sector= 1 and entidad= 4 venti = 4.
if sector= 1 and entidad= 5 venti = 5.
if sector= 1 and entidad= 6 venti = 6.
if sector= 1 and entidad= 7 venti = 7.
if sector= 1 and entidad= 8 venti = 8.
if sector= 1 and entidad= 9 venti = 9.
if sector= 1 and entidad= 10 venti = 10.
if sector= 1 and entidad= 11 venti = 11.
if sector= 1 and entidad= 12 venti = 12.
if sector= 1 and entidad= 13 venti = 13.
if sector= 1 and entidad= 14 venti = 14.
if sector= 1 and entidad= 15 venti = 15.
if sector= 1 and entidad= 16 venti = 16.

if sector = 3 ventip  = 1.
if sector= 2 ventip  = 2.
if sector= 1 tspu = 1.
if (ventip=1 or ventip=2) tspr=1.

* Etiquetar variables y valores a desplegar en un reporte.
*-------------------------------------------------------------------------------.
VALUE LABELS
venti
1 "Ministerio de salud pblica"
2 "Ministerio de justicia y de gobierno y polica 3/"
3 "Ministerio de defensa nacional"
4 "Ministerio de educacin"
5 "Otros ministerios 4/"
6 "Instituto ecuatoriano de seguridad social (iess)"
7 "Anexos al seguro social (iess)"
8 "Seguro social campesino"
9 "Otros pblicos 5/"
10 "Consejos provinciales"
11 "Municipios"
12 "Universidades y politcnicas pblicas"
13 "Junta de beneficiencia de guayaquil"
14 "Cruz roja ecuatoriana"
15 "Sociedad de lucha contra el cncer (solca)"
16 "Fisco misionales"
/ventip
1 "Sin fines de lucro 6/"
2 "Con fines de lucro 7/"
/tspr 1 " "
/tspu 1 " "
/t  1  " ".       

VARIABLE LABELS
t8h       "8 Horas diarias"
/t6h      "6 Horas diarias"
/t4h      "4 Horas diarias"
/teve     "Eventual o de llamada y menos de 4 horas 2/"
/tspr      "Sector privado:"
/tspu     "Sector pblico:"
/ventip   " "
/venti     " "
/t           "Total repblica:"
/ttotal    "Total".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION   ttotal t8h t6h t4h teve
/TABLE t+ (tspu+venti+tspr+ventip) by ttotal+t8h+t6h+t4h+teve
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 14'
              'Otros profesionales que trabajan en establecimientos de salud, por tiempo, segn sector y entidad a la que pertenecen.- 2011'
/CAPTION  
                       '1/	Incluye: obstetrices, enfermeras, bioqumicos, qumicos farmacuticos, nutricionistas, psiclogos, educadores para la salud,'
		'ingenieros sanitarios, trabajadora social, ingenieros ambientales y otros (psiclogos industriales, relacionadores pblicos, etc.)' 
	     '2/	En tiempo eventual o de llamada y menos de 4 horas diarias, se considera a los profesionales que prestan sus servicios eventualmente o de llamada'
		'y menos de 4 horas diarias en diferentes establecimientos de salud, que puedan constar en otros establecimientos a tiempo completo o parcial'
	     '3/ 	Establecimientos de salud de: la polica nacional, carceles, penitenciaras, centros de detencin, etc.'
	     '4/	Incluye: ministerio de inclusin social y econmica, minidterio de obras pblicas y otros'
                       '5/	Incluye: sociedad protectora de la infancia, instituto nacional de la niez y la familia (innfa), etc.'
                       '6/	Incluye: ongs, fundaciones y pastorales, aprofe, cemoplaf, universidades y politcnicas privadas sin fines de lucro'
	     '7/	Incluye: los establecimientos con fines de lucro, adems de los establecimientos de universidades y politcnicas privadas con fines de lucro'                                  
 	     ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' Sector  y  entidad '.
execute.


