*  Cuadro No. 16
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
*t8h = tiempo 8 horas diarias.
*t6h = tiempo de 6 horas diarias.
*t4h = tiempo de 4 horas diarias.
*teve = eventual o de llamada.

COMPUTE t = 1.
COMPUTE t8h = k612+k617+k622+k627+k632+k637+k642+k647+k652+k672.
COMPUTE t6h = k613+k618+k623+k628+k633+k638+k643+k648+k653+k673.
COMPUTE t4h = k614+k619+k624+k629+k634+k639+k644+k649+k654+k674.
COMPUTE teve = k615+k620+k625+k630+k635+k640+k645+k650+k655+k675.
COMPUTE ttotal = t8h+t6h+t4h+teve.
COMPUTE treg =1.

if ttotal =  t8h+t6h+t4h+teve ti = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/ti 1 " ".       

VARIABLE LABELS
t8h       "8 Horas diarias"
/t6h      "6 Horas diarias"
/t4h      "4 Horas diarias"
/teve     "Eventual o de llamada y menos de 4 horas 2/"
/t          "Total repblica:"
/ttotal    "Total 1/"
/treg " "
/ti         "Tiempo".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION   ttotal t8h t6h t4h teve
/TABLE t+region>(treg+prov_ubi) by ti>(ttotal+t8h+t6h+t4h+teve)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 16'
              'Odontlogos  que trabajan en establecimientos de salud, por tiempo, segn regiones y provincias.- 2011'
/CAPTION  
                       '1/	Incluye: odontlogos, odontlogos especialistas y odontlogos rurales'
	     '2/	En tiempo eventual o de llamada y menos de 4 horas diarias, se considera a los profesionales que prestan sus servicios eventualmente o de llamada'
		'y menos de 4 horas diarias en diferentes establecimientos de salud, que puedan constar en otros establecimientos a tiempo completo o parcial'
                 '_______________________________________________________________________________________________________________________________'
                ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones y provincias '. 
execute.




