*  Cuadro No. 33
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE e1 = k456+k457.
COMPUTE e2 = k458+k459+k460.
COMPUTE e3 = k461+k462+k463.
COMPUTE e4 = k464+k465+k466.
COMPUTE e5 = k467+k468+k469+k470.
COMPUTE e6 = k471+k472+k473+k474.
COMPUTE e7 = k475+k476+k477+k478.
COMPUTE e8 = k479+k480+k481+k482.
COMPUTE e9 = k483+k484+k485+k486.
COMPUTE e10 = k487+k488+k489+k490.
COMPUTE e11 = k491+k492+k493+k494.
COMPUTE cm = e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11.
COMPUTE emer = k593.
COMPUTE ing = k594.
COMPUTE inter = k595.
COMPUTE trep = cm+emer.

if clase  = 1  veci = 1.
if clase  = 2 veci = 2.
if (clase  = 3 or clase = 4 or clase = 5)  veci = 3.
if (clase  = 6 or clase = 7 or clase = 8 or clase = 9 or clase = 10)  veci = 4.
if clase  = 11  veci = 5.
if clase  = 12  veci = 6.
if (clase  = 13 or clase = 14 or clase = 15) veci = 7.
if clase  = 16  veci = 8.
if clase  = 17  veci = 9.

if clase <= 17  teci=1.  
if clase >= 20 and clase <= 24 tesi=1.

if  (clase <=17) or (clase >= 20 and clase <= 24) tcon = 1.

if clase = 22   vesi = 1.
if clase = 21   vesi = 2.
if clase = 20   vesi = 3.
if clase = 23   vesi = 4.
if clase = 24   vesi = 5.

* Etiquetar variables y valores a desplegar en un reporte
*-------------------------------------------------------------------------------.
VALUE LABELS
veci
1	"Hospital bsico"
2	"Hospital general"
3	"Hospital especilizado agudo"
4	"Hospital especilizado crnico"
5	"Hospital de especialidades"
6	"Clnica general"
7	"Clnica especializada aguda"
8	"Clnica especializada crnica"
9	"Otras clnicas espacializadas"
/vesi
1	"Centros de salud"
2	"Subcentro de salud"
3	"Puesto de salud"
4	"Dispensario mdicos"
5	"Otros 2/"
/teci 1	"Total "
/tesi 1	" Total"
/tcon 1	"Total consultas 1/ ".
       
*tci Con Internacin
*tesi Sin Internacin
* Etiquetar variables
*---------------------------.
VARIABLE LABELS
/veci	" Establecimientos con internacin"
/vesi	" Establecimientos sin internacin"
/trep	"Total repblica"
/cm	"Consultas de morbilidad:"
/e1	"Menos de 1 mes"
/e2	"  1  a  11  meses"
/e3	"  1  a  4    aos"
/e4	"  5  a  9    aos "
/e5	"10  a  14  aos "
/e6	"15  a  19  aos "
/e7	"20  a  35  aos "
/e8	"36  a  49  aos "
/e9	"50  a  64  aos "
/e10	"65 y ms aos"
/e11	"Edad no especificada"
/emer	"Emergencia (nmero de atenciones)"
/ing	"Nmero de ingresos (por emergencia)"
/inter	" Nmero de intervenciones quirrgicas (por emergencia)".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION trep cm e1 e2 e3 e4 e5 e6 e7 e8 e9 e10 e11 emer ing inter
/TABLE  trep+cm+e1+e2+e3+e4+e5+e6+e7+e8+e9+e10+e11+emer+ing+inter by tcon+teci+veci+tesi+vesi
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 33'
              'Consultas de morbilidad primeras y subsecuentes, de emergencia, realizadas en los establecimientos de salud, por clase de establecimiento, segn grupos de edad.- 2011'
/CAPTION '1/	Excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino'
	    '2/	Incluye: cruz roja, planificacin familiar, instituto nacional de la niez y la familia (innfa), clnicas y brigadas mviles, etc.'
                '_____________________________________________________________________________________________________________________________________________________________________________________'
                ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Grupos de edad '.
execute.
.



