*  Cuadro No. 43
*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF entidad = 1.
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tmpri = k456+k458+k461+k464+k467+k471+k475+k479+k483+k487+k491.
COMPUTE tmeme = k593.
COMPUTE tm = tmpri+tmeme.
COMPUTE topri = k468+k472+k476+k480+k484+k488+k492.
COMPUTE tpsp = k459+k462+k465+k469+k473+k477+k481+k485+k489+k493.
COMPUTE tepri = k457+k460+k463+k466+k470+k474+k478+k482+k486+k490+k494.
COMPUTE tcon = tmpri+tmeme+topri+tpsp+tepri.

if tm = tmpri+tmeme med = 1.

COMPUTE area = 2.
if parr_ubie2 = '50'  area = 1.

VALUE LABELS
/area
1 "rea urbana"
2 "rea rural"
/t  1  " "
/treg 1 " "
/med 1  " ".       

VARIABLE LABELS
tcon	"Total consultas"
/tmpri	"Morbilidad"
/tmeme	"Emergencia (nmero de atenciones)"
/topri	"Obstetriz"
/tpsp	"Psiclogo"
/tepri	"Actividades de enfermera"
/t	"Total repblica"
/vreg	" "
/med	"Mdico"
.
* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION tcon tmpri tmeme topri tpsp tepri 
/TABLE  t+area+region>prov_ubi>(treg+area) by tcon+med>(tmpri+tmeme)+topri+tpsp+tepri
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 43'
              'Consultas de morbilidad, primeras y subsecuentes, de emergencia, realizadas por mdico, obstetriz, psiclogo y actividades de enfermera,'
	  'en los establecimientos de salud del ministerio de salud pblica, segn regiones, provincias y rea.- 2011'
/CAPTION 
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  'Regiones provincias y rea '.
execute.
.

TABLES 
/OBSERVACION tcon tmpri tmeme topri tpsp tepri 
/TABLE  t+area+region>(treg+area) by tcon+med>(tmpri+tmeme)+topri+tpsp+tepri
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 43a'
              'Consultas de morbilidad, primeras y subsecuentes, de emergencia, realizadas por mdico, obstetriz, psiclogo y actividades de enfermera,'
	  'en los establecimientos de salud del ministerio de salud pblica, segn regiones, provincias y rea.- 2011'
/CAPTION 
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  'Regiones provincias y rea '.
execute.
.


