*  Cuadro No. 46
*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k559+k560.
COMPUTE tk2 = k561+k562+k563.
COMPUTE tk3 = k564+k565+k566.
COMPUTE tn = tk1+tk2+tk3.
COMPUTE tad = k567+k568+k569+k570.
COMPUTE tk5 = k571+k572.
COMPUTE tk6 = k573+k574.
COMPUTE tk7 = k575+k576.
COMPUTE tk8 = k577+k578.
COMPUTE tk9 = k579+k580.
COMPUTE tk10 = k581+k582.
COMPUTE tk11 = k583+k584.
COMPUTE tk12 = k585+k586.
COMPUTE tpf = tk6+tk7+tk8+tk9+tk10+tk11+tk12.
COMPUTE tcons = tn+tad+tk5+tpf.

if tn = tk1+tk2+tk3 n = 1.
if tpf = tk6+tk7+tk8+tk9+tk10+tk11+tk12 pf = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/n  1 " "
/pf  1  " ".       

VARIABLE LABELS
t	"Total repblica"
/tcons	"Total consultas subsecuentes 1/"
/tn	"Subtotal"
/tk1	"Menores de 1 ao"
/tk2	"1  -  4  aos"
/tk3	"5  -  9  aos"
/tad	"Adultos 20 aos y ms"
/tk5	"Mujeres prenatal"
/tpf	"Subtotal"
/tk6	"Dispositivo intrauterino diu"
/tk7	"Gestgenos orales"
/tk8	"Inyectable"
/tk9	"Preservativos"
/tk10	"Implantes"
/tk11	"Otros"
/tk12	"Total consultas subsecuentes 2/"
/vreg	" "
/n	"Nios"
/pf	"Planificacin familiar".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION tcons tn tk1 tk2 tk3 tad tk5 tpf tk6 tk7 tk8 tk9 tk10 tk11 tk12
/TABLE  t+region>(treg+prov_ubi) by tcons+n>(tn+tk1+tk2+tk3)+tad+tk5+pf>(tpf+tk6+tk7+tk8+tk9+tk10+tk11+tk12)
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 46'
              'Consultas subsecuentes de prevencin y gineco-obsttricas, realizadas en los establecimientos de salud, por grupos programticos, segn regiones y provincias.- 2011'
/CAPTION '1/  Se excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino'
	    '2/  Corresponde a la planificacin familiar que solo tiene el total de consultas subsecuentes y no disponen de desglose por mtodo'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' R e g i o n e s  y  p r o v i n c i a s'.
execute.






