*  Cuadro No. 52 CONT

*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk9 = k534.
COMPUTE tk10 = k536.
COMPUTE tk11 = k538.
COMPUTE tk12 = k540.
COMPUTE tk13 = k542.
COMPUTE tk14 = k544.
COMPUTE tk15 = k545.
COMPUTE tk16 = k547.
COMPUTE tpf = tk9+tk10+tk11+tk12+tk13+tk14+tk15+tk16.
COMPUTE tk17 = k553.
COMPUTE tk18 = k555.
COMPUTE tcan = tk17+tk18.
COMPUTE tk19 = k528.
COMPUTE tcer = k592.

if tpf = tk9+tk10+tk11+tk12+tk13+tk14+tk15+tk16 pf = 1.
if tcan = tk17+tk18 dc = 1.

VALUE LABELS
/t  1  " "
/treg 1 " "
/pf  1  " "
/dc  1  " ".       

VARIABLE LABELS
tpf	    "Subtotal"
/tk9	   "Dispositivo intrauterino diu"
/tk10	 "Gestgenos orales"
/tk11	 "Inyectable"
/tk12	 "Preservativos"
/tk13	 "Implantes"
/tk14	 "Vasectoma"
/tk15	 "Otros"
/tk16	 "Total primeras consultas 2/"
/tcan	 "Subtotal"
/tk17	  "Crvico uterino"
/tk18	  "Mamario"
/tk19	  "Parto"
/tcer	  "Certificados de salud"
/t           "Total repblica"		
/pf     	"Planificacin familiar"
/dc    	"Deteccin oportuna del cncer".

* Plantear el cuadro o cuadros
*------------------------------------------. 
TABLES 
/OBSERVACION  tpf tk9 tk10 tk11 tk12 tk13 tk14 tk15 tk16 tcan tk17 tk18 tk19 tcer
/TABLE  t+region>(treg+prov_ubi) by pf>(tpf+tk9+tk10+tk11+tk12+tk13+tk14+tk15+tk16)+dc>(tcan+tk17+tk18)+tk19+tcer
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 52 CONTINUACIN'
              'Primeras consultas de prevencin y gineco-obsttricas,  certificados mdicos, realizadas por mdico en los establecimientos de salud, por grupos programticos, segn regiones y provincias.- 2011'
/CAPTION 'Se excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino' 
	    '2/  Corresponde a los establecimientos que solo tienen el total de primeras consultas de planificacin familiar y no disponen de desglose por mtodo'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones  y  provincias '.
execute.






