*  Cuadro No. 58
*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.
FILTER OFF.
USE ALL.
SELECT IF(entidad = 8).
EXECUTE .

COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k458.
COMPUTE tk2 = k461.
COMPUTE tk3 = k467.
COMPUTE tk4 = k479.
COMPUTE tk5 = k483.
COMPUTE tmor = tk1+tk2+tk3+tk4+tk5.


VALUE LABELS
/t  1  " "
/treg 1 " ".       

VARIABLE LABELS
tmor	"Total consultas"
/tk1	"Menores de un ao"
/tk2	"  1  -  5    aos"
/tk3	"  6  - 14   aos"
/tk4	"15  -  49   aos"
/tk5	"50   aos y ms"
/t	"Total repblica".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION tmor tk1 tk2 tk3 tk4 tk5 
/TABLE  t+region>(treg+prov_ubi) by tmor+tk1+tk2+tk3+tk4+tk5
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 58'
              'Consultas de morbilidad, primeras y subsecuentes, realizadas en los establecimientos de salud del seguro social campesino, por grupos de edad, segn regiones y provincias.- 2011'
/CAPTION 'Nota: los grupos de edad, no corresponden a las agrupaciones de otros establecimientos de salud, ya que son de utilidad exclusiva del seguro social campesino.'
                '____________________________________________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
 /CORNER  ' Regiones y provincias '.
execute.
.




