*  Cuadro No. 65
*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .


COMPUTE t = 1.
COMPUTE treg = 1.
COMPUTE tk1 = k683.
COMPUTE tk2 = k686.
COMPUTE tk3 = k689.
COMPUTE tn = tk1+tk2+tk3.
COMPUTE tk4 = k692.
COMPUTE tk5 = k698.
COMPUTE tad = tk4+tk5.
COMPUTE tnp = k695.
COMPUTE ta = k701.
COMPUTE tem = k704.
COMPUTE tk6 = k707.
COMPUTE tc = tn+tad+tnp+ta+tem+tk6.

if tn = tk1+tk2+tk3 n = 1.
if tad = tk4+tk5 ad = 1.

VALUE LABELS
/treg 1 " "
/t 1 " "
/n 1 " "
/ad 1 " ".
       
* Etiquetar variables
*---------------------------.
VARIABLE LABELS
t                 "Total repblica:"
/tc	"Total consultas 1/"
/tn	"Total"
/tk1	"Menores de 1 ao"
/tk2	"1 - 4 aos"
/tk3	"5 - 9 aos programados"
/tad	"Total"
/tk4	"10 - 14 aos programados"
/tk5	"15 - 19 aos"
/tnp	"5 - 14 aos no programados"
/ta	"20 aos y ms"
/tem	"Embarazadas"
/tk6	"Total 2/"
/n	"Nios"
/ad	"Adolescentes".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tc tn tk1 tk2 tk3 tad tk4 tk5 tnp ta tem tk6
/TABLE  t+region>(treg+prov_ubi) by tc+n>(tn+tk1+tk2+tk3)+ad>(tad+tk4+tk5)+tnp+ta+tem+tk6
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 65'
              'Consultas subsecuentes de prevencin de estomatologa, realizadas por los establecimientos de salud, por grupos programticos, segn regiones, provincias  2011'
/CAPTION  
	     '1/	Se excluyen las las consultas realizadas por los establecimientos del seguro social: propios, anexos y seguro social campesino'
	     '2/	Corresponde a los establecimientos que solo tienen el total de consultas subsecuentes de prevencin y no disponen datos desagregados por grupos programticos' 
	     '________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' Regiones y provincias '.
execute.





