*  Cuadro No. 67

*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
* preparar variables a utilizar
*----------------------------------------.

FILTER OFF.
USE ALL.
SELECT IF(entidad <> 6 and entidad <> 7  and entidad <> 8).
EXECUTE .


COMPUTE tr = 1.
COMPUTE tk1 = k711.
COMPUTE tk2 = k712.
COMPUTE tk3 = k713.
COMPUTE tk4 = k714.
COMPUTE tk5 = k715.
COMPUTE tk6 = k716.
COMPUTE tk7 = k717.
COMPUTE tam = tk1+tk2+tk3+tk4+tk5+tk6+tk7.
COMPUTE tk8 = k719.
COMPUTE tk9 = k720.
COMPUTE tk10 = k721.
COMPUTE tap = tk8+tk9+tk10.
COMPUTE tk11 = k723.
COMPUTE tk12 = k724.

if tam = tk1+tk2+tk3+tk4+tk5+tk6+tk7 am = 1.
if tap = tk8+tk9+tk10 ap = 1.


if sector = 1 and entidad = 1 venti = 1.
if sector= 1 and entidad = 2 venti = 2.
if sector= 1 and entidad= 3 venti = 3.
if sector= 1 and entidad= 4 venti = 4.
if sector= 1 and entidad= 5 venti = 5.
if sector= 1 and entidad= 9 venti = 6.
if sector= 1 and entidad= 10 venti = 7.
if sector= 1 and entidad= 11 venti = 8.
if sector= 1 and entidad= 12 venti = 9.
if sector= 1 and entidad= 13 venti = 10.
if sector= 1 and entidad= 14 venti = 11.
if sector= 1 and entidad= 15 venti = 12.
if sector= 1 and entidad= 16 venti = 13.

if sector= 1 vsectp1 = 1.
if sector= 2 vsectp2 = 1.
if sector= 3 vsectp3 = 1.
if sector= 2 or sector= 3 vsectp4 = 1.

* Etiquetar variables y valores a desplegar en un reporte
*-------------------------------------------------------------------------------.
VALUE LABELS
venti
 1	" - Ministerio de salud pblica"
2	" - Ministerio de justicia y de gobierno y polica 2/"
3	" - Ministerio de defensa nacional"
4	" - Ministerio de educacin"
5	" - Otros ministerios 3/"
6	" - Otros pblicos 4/"
7                " - Consejos provinciales"
8                " - Municipios"
9                " - Universidades y politcnicas pblicas"
10	" - Junta de beneficiencia de guayaquil"
11	" - Cruz roja ecuatoriana"
12	" - Sociedad de lucha contra el cncer *"
13	" - Fisco misionales"
/tr 1 " "
/vsectp1  1  " "
/vsectp4  1  " "
/vsectp3  1  " "
/vsectp2  1  " "
/am 1 " "
/ap 1 " ".       

* Etiquetar variables
*---------------------------.
VARIABLE LABELS
tr           "Total repblica:"
/vsectp1	"Sector pblico:"
/vsectp4	"Sector privado:"
/vsectp3	"- Sin fines de lucro 5/"
/vsectp2	"- Con fines de lucro 6/"
/am"Actividades de morbilidad"
/tk1"Obturacin"
/tk2"Restauracin"
/tk3"Endodoncias"
/tk4"Exodoncias"
/tk5"Periodoncias"
/tk6"Ciruga menor"
/tk7"Ortodoncia / ortopedia"
/ap"Actividades de prevencin"
/tk8"Profilaxis"
/tk9"Aplicacin de fluor"
/tk10 "Sellentes"
/tk11 "Nmero de radiografas dentales"
/tk12 "Nmero de certificados odontolgicos".

* Plantear el cuadro o cuadros
*------------------------------------------.
TABLES 
/OBSERVACION  tk1 tk2 tk3 tk4 tk5 tk6 tk7 tk8 tk9 tk10 tk11 tk12 
/TABLE  tr+vsectp1+venti+vsectp4+vsectp3+vsectp2 by am>(tk1+tk2+tk3+tk4+tk5+tk6+tk7)+ap>(tk8+tk9+tk10)+tk11+tk12
/STATISTICS SUM((f10.0)" ")
/TITLE    'Cuadro No. 67'
              'Actividades de estomatologa, radiografas dentales y certificados odontolgicos,realizadas por los establecimientos de salud, segn sector y entidad.- 2011'
/CAPTION        '1/	Excluye: las consultas realizadas en los establecimientos del seguro social: propios, anexos y seguro social campesino' 
	     '2/	Incluye:  establecimientos de salud de: la policia nacional, carceles, penitenciaras, centros de detencin, etc.'
	     '3/	Incluye:  ministerio de inclusin social y econmica, ministerio de obras pblicas, otros'
	     '4/	Incluye:  sociedad protectora de la infancia, instituto nacional de la niez y la familia (innfa), etc.'
	     '5/    Incluye:  ongs, fundaciones y pastorales, aprofe, cemoplaf, universidades y politcnicas sin fines de lucro, etc.'
	     '6/    Incluye:  los establecimientos con fines de lucro, adems de los establecimientos de universidades y politcnicas con fines de lucro'
                 '*	Solca'
	     '________________________________________________________________________________________________________'
                 ' Ecuador: anuario de recursos y actividades de salud-inec-2011'
/CORNER  ' Sector y entidad '.
execute.





